body { background-color: #5c7a99; margin-top: 5; margin-left: 5; margin-right: 5; margin-bottom: 5;} 
.tabl { background-color: #dfe9eb; font-family: sans-serif; color: #218eb0; font-weight: bold; font-size:22px;}
.th { background-color: #dfe9eb; font-family: sans-serif; color: #218eb0; font-weight: bold; font-size:18px;}

.td1 { background-color: #fdfdfd; font-size:11px; font-family: sans-serif; font-weight: 300; color: black;}
.td1_a { background-color: #fdfdfd; font-size:12px; font-family: sans-serif; font-weight: 300; color: black;}

.td11 { background-color: #fdfdfd; font-size:12px; font-family: sans-serif; font-weight: bold; color: black;}
.td10 { background-color: #fdfdfd; font-size:15px; font-family: serif; font-weight: 300; color: black;}

.td2 { background-color: #dfe9eb; font-size:12px; font-family: sans-serif; font-weight: bold; color: #336699;}
.td21 { padding-left: 20; background-color: #dfe9eb; font-size:12px; font-family: sans-serif; font-weight: 500; color: #336699;}
.td22 { padding-left: 20; background-color: #dfe9eb; font-size:12px; font-family: sans-serif; font-weight: bold; color: #336699;}
.td20 { background-color: #dfe9eb; font-size:13px; text-align: center; font-family: sans-serif; font-weight: bold; color: #336699;}
.td23 { padding-left: 10; background-color: #dfe9eb; font-size:14px; font-family: sans-serif; font-weight: bold; color: #336699;}

li { margin-left: -10;}
A:LINK {text-decoration: underline; color: #336699;}
A:VISITED {text-decoration: underline; color: #336699;}
A:HOVER {text-decoration: none;}

